.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	color:#FFF;
	text-decoration: none;
	float:left;
	display:block;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	padding: 10px 30px; 
	color:#FFF;
	width:200px;
	text-align:left;
	margin-top:-9px;
	margin-left:-30px;
	text-decoration: none;
	display:block;
	float:left;
	position: absolute;
	visibility: hidden;
	z-index: 999; /* zIndex should be greater than that of shadow's below */
}

.anylinkmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.anylinkmenu ul li a{
	padding: 10px 30px; 
	color:#FFF;
	left:0;
	border-bottom:2px solid #FFF;
	top:0;
	text-decoration: none;
	display:block;
	background-color:#666;
	float:left;
	width:150px;
	display: block;
}

.anylinkmenu a:hover{ /*hover background color*/
background-color: #C00007;
color: #FFF;
}

/* ######### Alternate multi-column class for drop down menus ######### */

.anylinkmenucols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/* ######### class for shadow DIV ######### */

.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
visibility: hidden;
}